moveAndOrRenameFile

A function that can be used in Scripting.

## Syntax and semantics

`moveAndOrRenameFile` (`fromFilePath$`, `toFilePath$`)
  move and/or rename an existing file to a new location and/or name.

## Example: rename

`moveAndOrRenameFile (“/Users/me/Desktop/hello.wav”,
` `... “/Users/me/Desktop/goodbye.wav”)
`

## Example: move

`moveAndOrRenameFile (“/Users/me/Desktop/hello.wav”,
` `... “/Users/me/sound files/hello.wav”)
`

## Example: move and rename

`moveAndOrRenameFile (“/Users/me/Desktop/hello.wav”,
` `... “/Users/me/sound files/goodbye.wav”)
`

### Links to this page

- Functions
- What's new?